docs:
  all:
    - changed-files:
      - all-globs-to-all-files:
        - '!docs/changelog.rst'
        - '!docs/upgrade.rst'
    - base-branch: "^(?!dependabot).*"
    - base-branch: "^(?!pre-commit-ci).*"

ci:
  - changed-files:
    - any-glob-to-any-file:
      - '.github/workflows/*.yml'
